/*HEADER 1 -black color normal font */
/**********************************************************************************************
Page Title  : Stylesheet
File Name   : Hs_ie
Author      : Key Solutions, Inc.

********************************************************************************************* */


table {
	FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none;
	


}
.forms_mgm{
	FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none;

}
.forms_mgm td{	padding: 2px;}
     /*TDBLRT - Table Dimension Border Left Right Top*/
.TDBLRT
{
    BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid
}

/*Button style*/
.But
{
color: #F2EDED;
font-family:Arial,VERDANA;
font-size:11px;
font-weight:bold;
text-align:center
}

.But_zh 
{    	
	/*color: white;
	font-family:Arial,VERDANA;	
	font-weight:bold;
	text-align:center*/
	
	color: #F2EDED;
	font-family:  "Arial Unicode MS"; 
	font-size:14px;
	

	
	text-align:center
}


   .fltBut
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid; 
    font-size:11px; 
	BACKGROUND: url(1.gif) ; 
	BORDER-LEFT: #ffffff 1px solid;
	CURSOR: pointer; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #ffffff 1px solid;
	FONT-FAMILY: Verdana;
	height:24px
}

.rowcolor
{
background-color:#FAECE1
}
.H1
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none
}
.HB1
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none
}
/*HEADER 2 -black color normal font*/
.H2
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: VERDANA
}
.BBC
{
	background-color: #c1c1c1;

}
/*subtext*/
.WTDBL
{
    BORDER-LEFT: #ffffff 1px solid;
	FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.WTDBTL1
{
    BORDER-LEFT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.RTDBR
{
    BORDER-RIGHT: #EFDBCE 1px solid;
	BORDER-BOTTOM: #EFDBCE 1px solid;
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.WH1
{

    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.WTDBLT
{
    BORDER-TOP: #ffffff 2px solid;
	BORDER-left: #ffffff 1px solid
}
.H3
{
	FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none;
	text-align:justify
}
.H3_1
{
	FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none;
	}
.H3bold
{
	FONT-SIZE: 10px;
    COLOR: black;
	font-weight:bold;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none
}
.H3blue
{
	FONT-SIZE: 12px;
    COLOR: #0A246A;
    FONT-FAMILY: VERDANA;
	font-weight:bold;
	TEXT-DECORATION: none
}
.H3color
{
	FONT-SIZE: 11px;
    COLOR: #840084;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none
}
.Hnew3
{
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none
}
.HB3
{
	FONT-SIZE: 10px;
    COLOR: #185594;
    FONT-FAMILY: VERDANA;
	TEXT-DECORATION: none;



}
/*sub heading(like personal information)*/
.H4
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA
}
.HB4
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
    COLOR: #185594;
    FONT-FAMILY: VERDANA
}

/*sub desplay text (like vewpatient profile)*/
.H5
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: VERDANA
}

.H7
{
	FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: VERDANA
}
.H8
{
	FONT-SIZE: 12px;
	color:#CC6600;
	font-weight:bold;
	font-family:VERDANA

}
/*redcolor(*)*/
.star
{
	FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: VERDANA
}

/*redcolor(*)*/
.warning
{
	FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: VERDANA
}

/*ARROWS - >> Symbol */
.ARROWS
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA
}
/*STRIP - Tab Strip header*/
.STRIP
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: VERDANA
}
/*STRIP - Tab Strip header*/
.STRIP3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white;
    FONT-FAMILY: VERDANA
}
/*url underline*/

.link1
{
    COLOR: #000000;
	FONT-SIZE: 10px;
	FONT-FAMILY: VERDANA;
	text-decoration:none

}
.underline
{
    COLOR: #000000;
	FONT-SIZE: 10px;
	FONT-FAMILY: VERDANA;


}
/*No idea */

/*No idea */
/*No idea */
.LIST
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: TIMES NEW ROMAN
}
/*TDH-table Dimension header*/
.TDH
{
	
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/* MARK - error message font*/
.MARK
{
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: TIMES NEW ROMAN
}
/*PMARK - protocol MARK showMessage font*/
.PMARK
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: ARIAL;
    list-style-image:url(2.gif)
    
}
/*NMARK - protocol MARK showMessage font*/
.NMARK
{
    FONT-SIZE: 12px;
    COLOR: blue;
    FONT-FAMILY: ARIAL;
    
}

/*No Idea*/
.HEADER
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: VERDANA;
    TEXT-DECORATION: none
}
/*No Idea*//*
.DIV
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: TIMES NEW ROMAN
}*/
/*No Idea*/
.LTEXT
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: VERDANA
}
/*No Idea*/
.TDBG
{
	PADDING-LEFT:2px;
    BACKGROUND: black;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: left
}
/*TB - TableBorder (full border)*/
.TB
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid
}
/*TDBB - Table Dimension Border Bottom */
.TDBB
{
    BORDER-BOTTOM: #cccccc 1px solid
}
.TDBBwhite
{
    BORDER-BOTTOM: #ffffff 2px solid;
	 BORDER-TOP: #ffffff 2px solid;
}
/*CTDBBT - Table Dimension Border Bottom&TOP */
.TDBBTCOLOR
{
    BORDER-BOTTOM: #639EB5 3px solid;
	BORDER-TOP: #639EB5 3px solid
}
/*CTDBBT - Table Dimension Border Bottom */
.TDBBCOLOR
{
	PADDING-LEFT:2px;
    BORDER-BOTTOM: #639EB5 3px solid

}
/*TDBT - Table Dimension Border Top */
.TDBT
{
	
    BORDER-TOP: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBTNEW
{
	
    BORDER-TOP: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: Black;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBTWCOLOR
{
	
    BORDER-TOP: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBTR
{
	PADDING-LEFT:2px;
    BORDER-TOP: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBT1
{
	
    BORDER-TOP: #bfbfbf 4px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBTcolor1
{
	PADDING-LEFT:2px;
    BORDER-TOP: #ADCFE7 4px solid
}
/*TDBR - Table Dimension Border Right */
.TDBR
{
	PADDING-LEFT:2px;
    BORDER-RIGHT: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

.TDBRCOLOR
{
	PADDING-LEFT:2px;
    BORDER-RIGHT: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*TDBL - Table Dimension Border Left */
.TDBL
{
	
    BORDER-LEFT: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*TDBL1 - Table Dimension Border Left */
.TDBL1
{
    BORDER-LEFT: #cccccc 1px solid
}
/*TDBT - Table Dimension Border Top */
.TDBT2
{
    BORDER-TOP: #cccccc 1px solid
}

/*TDBT - Table Dimension Border Bottom Left */
.TDBBL
{
	
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
   
    FONT-SIZE: 12px;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

.TDBBL_Blue
{
	
    BORDER-LEFT: #204f7f 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
   
    FONT-SIZE: 12px;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBL_Blue1
{
	
    BORDER-LEFT: #204f7f 1px solid;
    BORDER-BOTTOM: #204f7f 1px solid;
   
    FONT-SIZE: 12px;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBL_Blue2
{
	
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #204f7f 1px solid;
   
    FONT-SIZE: 12px;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*TDBT - Table Dimension Border Bottom Left */

.TDBBL1
{
	
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
}
/*TDBT - Table Dimension Border Bottom Left Right*/
.TDBBLR
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
   
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLR_Blue
{
    BORDER-RIGHT: #204f7f 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
   
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLR_Blue1
{
    BORDER-RIGHT: #204f7f 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #204f7f 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
   
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLT
{
	
    BORDER-Top: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLTNCLR
{
	
    BORDER-Top: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLT_Blue
{
	
    BORDER-Top: #204f7f 1px solid;
    BORDER-LEFT: #204f7f 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBLT_Blue
{
	
    BORDER-Top: #204f7f 1px solid;
    BORDER-LEFT: #204f7f 1px solid;
    
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLT_Blue1
{
	
    BORDER-Top: #204f7f 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLT_Blue2
{
	
    BORDER-Top: #204f7f 1px solid;
    BORDER-LEFT: #204f7f 1px solid;
    BORDER-BOTTOM: #204f7f 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLT_Blue3
{
	
    BORDER-Top: #204f7f 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #204f7f 1px solid;
	FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: VERDANA;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

/*TDBT - Table Dimension Border Bottom Left Top*/
.TDBLT
{
	
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBLTNCLR
{
	
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*TDBT - Table Dimension Border Bottom Left Right Top*/
.TDBBLRT
{
	
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

.TDBBLRT_NOCOLOR
{
	
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLRT_Blue
{
	
    BORDER-RIGHT: #204f7f 1px solid;
    BORDER-TOP: #204f7f 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
.TDBBLRT_Blue1
{
	
    BORDER-RIGHT: #204f7f 1px solid;
    BORDER-TOP: #204f7f 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #204f7f 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*TDBT - Table Dimension Border Left Right*/
.TDBLR
{
	
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'

}
/*TDBT - Table Border -(Empty border)*/
.TABORDER
{
    BORDER-RIGHT: #cccccc 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #cccccc 0px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #cccccc 0px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 0px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*TDBT - Table Full Border */
.TFBORDER
{
    BORDER-RIGHT: #E5E0E0 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #E5E0E0 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #E5E0E0 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #E5E0E0 1px solid;

}
/*TBORDER - Table Dimension Border Bottom Left Right Top with out font*/
.TBORDER
{
    BORDER-RIGHT: #cccccc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #cccccc 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #cccccc 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #cccccc 1px solid;

}

.TEXTAREABORDER
{
    BORDER-RIGHT: #E5E0E0 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #E5E0E0 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #E5E0E0 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #E5E0E0 1px solid;
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
    
}

.TFBORDER1
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 1px solid;
	background-color:#E5EAEE;
}
.blue
	{
	BORDER-RIGHT: #E5EAEE 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #E5EAEE 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #E5EAEE 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #E5EAEE 1px solid;
	 BACKGROUND-COLOR:#E5EAEE
	}

/*TDBT - Table Dimension Border Bottom Right Top*/
.TDBBRT
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'

}
.TDBBT
{

    BORDER-TOP: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid
}
/*TDBT - Table Dimension Border Bottom Right*/
.TDBBR
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-SIZE: 12px;
    COLOR:black;
   
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*TDBT - Table Dimension Background Font ( Lifescape leftmenu ) */
.TDBGF
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: white;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: TAHOMA, ARIAL, VERDANA, 'TIMES NEW ROMAN';
    BACKGROUND-COLOR: #204f7f
}
/*TDBT - Table Dimension Background Font which is used in left navigation Background*/
.TDBGF1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: white;
    FONT-FAMILY: TAHOMA, ARIAL, VERDANA, 'TIMES NEW ROMAN';

}
/*No idea*/
.NLIST
{
    WIDTH: 120px;
    FONT-FAMILY: 'TIMES NEW ROMAN', ARIAL, TIMES;
    TEXT-ALIGN: left
}
/*Header 4 -light stanford standard color*/
.H41
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    COLOR: #ff00cc;
    FONT-FAMILY: ARIAL, 'TIMES NEW ROMAN', TIMES
}
/*Header 6 -bold black color*/
.H6
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: ARIAL, VERDANA, TIMES, 'TIMES NEW ROMAN'
}
/*ProtocolForm Header1 - Bolder Stanford Standard color font*/
.PH1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*ProtocolForm Header2 - Normal font*/
.PH2
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;!important;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*ProtocolForm Header3 - Bolder black color font*/

p strong{FONT-WEIGHT:bold;}
.PH3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*ProtocolForm Header4 - Small black color font*/
.PH4
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 11px;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

/*ProtocolForm Header4 - Small red color font*/
.PH4_RED
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 11px;
	COLOR: #FF0000;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/*ProtocolForm Header3 - Bolder white color font*/
.PH5
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
   
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

.PH6
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 11px;
    font-style:Italic;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

/*ProtocolForm Header1 - Bolder Stanford Standard color font*/
.PH1_HAND
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #204f7f;
    CURSOR: pointer;
    CURSOR: hand;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

/*No Idea*/
A.AGREEN
{
    FONT-SIZE: 12px;
    COLOR: green;
    FONT-FAMILY: ARIAL, 'TIMES NEW ROMAN'
}

.SGREEN
{
	FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: green;
    FONT-FAMILY: ARIAL;
}    

.PWEAK
{
	FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: ARIAL;
}   


/*No Idea*/
.PT
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana
}
/*Please Wait Section*/
.plzWait
	{
	  font-family:verdana;
	  font-style:Italic;
	  font-size:14px;
	  color:#900000;
	  font-weight:800;
	}
	/*Top Title font for Consent Forms*/
	.topTitle
	{
      font-family:verdana;
	  color:#900000;
	  letter-spacing:2px;
	  padding:2px;
	  font-size:15px;
	  font-weight:900;
	}
	/*Top Sub Title font for Consent Forms*/
    .topSubTitle
	{
      font-family:Helvetica;
	  letter-spacing:1px;
	  padding:2px;
	  font-size:14px;
	  font-weight:800;
	}
	/*Gray Color for disabling Objects*/
	.GRAY
	{
	 BORDER-RIGHT: #cccccc 1px solid;
     PADDING-RIGHT: 0px;
     BORDER-TOP: #cccccc 1px solid;
     PADDING-LEFT: 0px;
     PADDING-BOTTOM: 0px;
     BORDER-LEFT: #cccccc 1px solid;
     PADDING-TOP: 0px;
     BORDER-BOTTOM: #cccccc 1px solid;
	 BACKGROUND-COLOR:#D4D4D4
	}

    .GRAY1
	{
	 BORDER-RIGHT: #cccccc 1px solid;
     PADDING-RIGHT: 0px;
     BORDER-TOP: #cccccc 1px solid;
     PADDING-LEFT: 0px;
     PADDING-BOTTOM: 0px;
     BORDER-LEFT: #cccccc 1px solid;
     PADDING-TOP: 0px;
     BORDER-BOTTOM: #cccccc 1px solid;
	 /*BACKGROUND-COLOR:#D4D4D4*/
	} 
    .htmlbut{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    font-size:13px;
    font-weight: 700;
	BACKGROUND: url(1.gif) ;
	BORDER-LEFT: #ffffff 1px solid;
	CURSOR: pointer;
	COLOR: #ffffff;
	BORDER-BOTTOM: #ffffff 1px solid;
	FONT-FAMILY: Verdana;


	}


	.TABLEHEADER{
		BORDER-RIGHT: #E5E0E0 1px solid;
	    PADDING-RIGHT: 0px;
	    BORDER-TOP: #E5E0E0 1px solid;
	    PADDING-LEFT: 0px;
	    PADDING-BOTTOM: 0px;
	    BORDER-LEFT: #E5E0E0 1px solid;
	    PADDING-TOP: 0px;
	    font-family: TIMES NEW ROMAN; font-size: 14pt; font-weight: normal;COLOR: #204f7f;
    }





     th a:link      { text-decoration: none; color: #204f7f }
     th a:visited   { text-decoration: none; color: #204f7f }
     .header1       { BORDER-RIGHT: #E5E0E0 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #E5E0E0 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #E5E0E0 1px solid;
    PADDING-TOP: 0px;
     font-family: TIMES NEW ROMAN; font-size: 14pt; font-weight: normal;COLOR: #204f7f; }

     .header2       {BORDER-RIGHT: #E5E0E0 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #E5E0E0 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #E5E0E0 1px solid;
    PADDING-TOP: 0px;  font-family: TIMES NEW ROMAN; font-size: 14pt; font-weight: normal }

     .footer1       { border: #cccccc 1px solid; border-right: none;  font-family: arial; font-size: 10pt }

     .footer2       { border: #cccccc 1px solid;  font-family: arial; font-size: 10pt }

     .item1         { border: #cccccc 1px solid; border-right: none; border-bottom: none; font-family: ARIAL; font-size: 9pt; }

     .item2         { border: #cccccc 1px solid; border-bottom: none;  font-family: ARIAL ; font-size: 9pt; }



    .activeTab
     {
		/*border-top:#cccccc 1px solid;
		border-left:#cccccc 1px solid;
		border-right:#cccccc 1px solid;
    	border-bottom:#204f7f 2px solid;*/
		background-color: #204f7f;
     }
     .inactiveTab
     {
    	/*border:#cccccc 1px solid;
    	border-bottom:#204f7f 2px solid;*/
    	background-color: #7995B2;
     }


    
	 
     .nillTab
     {
       border-bottom:#204f7f 2px solid;
     }
     
     .li
     {
      list-style-image:url(2.gif)
     }

     
      .TFBORDERBLUE
{
    BORDER-RIGHT: #204f7f 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #204f7f 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #204f7f 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #204f7f 1px solid;

}
.TFBORDERBLUE1
{
    BORDER-RIGHT: #204f7f 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #204f7f 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #204f7f 1px solid;

}
.INSTTEXT
{
	FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #900000;
    FONT-FAMILY:  ARIAL,Verdana, TAHOMA, 'TIMES NEW ROMAN'
}

.TDBRT
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'

}


p {margin-top: 0px;
	margin-bottom: 0px;
}

/* bredcrum style begin*/
.breadcrumb{
width:80%;
height:25px;
border-color:#EAEAEC;
background-color:#ffffff;
font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family: tahoma, 'times new roman', arial;
    text-decoration: none;
	border-bottom-color:#000000;
	-webkit-border-radius:5px 5px 5px 5px ;
  -moz-border-radius:5px 5px 5px 5px ;
  border-radius: 5px 5px 5px 5px ;
  -khtml-border-radius: 5px 5px 5px 5px;

  padding:0px 2px 0 8px;
  box-shadow: 0px 0px 1px 1px rgba(0,0,0,.1);


}
.breadcrumb a{
FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #0254EB;
    FONT-FAMILY:  ARIAL,Verdana, TAHOMA, 'TIMES NEW ROMAN';
}

.breadcrumb a:hover{
text-decoration: none;
	background: #ebb462;
	box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,.1);
	border-radius: 3px;
	color: #36332e;
	padding:1px 3px 1px 3px;
}

.breadcrumb a:visited {
   FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #90000;
    FONT-FAMILY:  ARIAL,Verdana, TAHOMA, 'TIMES NEW ROMAN';
}
/* bredcrum style end*/
/* cycle start */
#cycle {
padding:0;
width:80%;


}


#cycles ul{
float:left;
margin:0;
padding:0;
list-style: none;

}

#cycle li{
float:left;
FONT-WEIGHT: Lighter;
FONT-SIZE: 10px;
FONT-FAMILY:  ARIAL,Verdana, TAHOMA, 'TIMES NEW ROMAN';
display: inline;
margin: 5px 2px 0 0;
padding: 0;



}
#cycle li div{
float:left;
FONT-WEIGHT:bold;
FONT-SIZE: 12px;
FONT-FAMILY:  ARIAL,Verdana, TAHOMA, 'TIMES NEW ROMAN';
display: inline;
margin: 5px 2px 0 0;
padding: 0;
color:"#204f7f"


}


#cycle li a{
float: left;
color: white;
FONT-WEIGHT:bold;
FONT-SIZE: 11px;
FONT-FAMILY:  ARIAL,Verdana, TAHOMA, 'TIMES NEW ROMAN';
background: #10699C; /*default background color of tabs, left corner image*/
margin: 0 1px 0 0;
padding: 0 0 1px 3px;
text-decoration: none;
 -webkit-border-radius:5px 5px 5px 5px ;
  -moz-border-radius:  5px 5px 5px 5px ;
  border-radius: 5px 5px 5px 5px ;
  -khtml-border-radius:  5px 5px 5px 5px;

	
}
#cycle li a span{
display: block;
background: transparent;  /*right corner image*/
padding: 3px 7px 3px 6px;
margin: 2px;
cursor: pointer;
}

#cycle li a:hover {
background-color: #137DB9; /*background color of tabs onMouseover*/
color: #ebb462;


}

#cycle li.selected a{
background-color: #137DB9; /*background color of tabs onMouseover*/
color: #ebb462;

}
/* cycles end */

#menu1 {
	float: right;
	padding: 0;
	
}

#menu1 ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu1 li {
	float: left;
	
	
}

#menu1 a {
	display: block;
	margin:2px;
	padding:4px;
	
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	font-family: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN';
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	border-radius: 5px;
	background: #364E6D;
	
}

#menu1 a:hover {
	text-decoration: none;
	background: #ebb462;
	box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,.1);
	border-radius: 3px;
	color: #36332e;
}

/* fieldset style */
fieldset{
	width:auto;
	border:1px solid #c1c1c1;
		 -webkit-border-radius:3px 3px 3px 3px ;
  -moz-border-radius:  3px 3px 3px 3px ;
  border-radius: 3px 3px 3px 3px ;
  -khtml-border-radius:  3px 3px 3px 3px ;
  margin:5px;
  padding:3px 0px 3px 3px;
}

fieldset.follow{
	background-color:#E6EBEF
}
legend{
color:#000000;
}

.CMNTPH4
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN'
}
/* comment cycle header */
table.header{
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	
   
	background-color:#c1c1c1;
	width:100%;
	
}
table.header td{
   font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family:ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN';
	padding:0 0 0 3px;
	height:25px;
	}
	
	table.header td ul{
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;

	}
	
	table.header td ul li{
	float: left;
	padding:0 3px 0 0;
	font-family:ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN';
	font-size: 12px;
	font-weight:bold;
	color: #959798;
		}
		
		
		
	table.header td ul li a{
	display: block;
	margin-left: 1px;
	padding: 0px 0px 2px 3px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	font-family: tahoma, 'times new roman', arial;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	}
	
	table.header td ul li a:hover{
	display: block;
	text-decoration: none;
	font-size: 12px;
	background: #ebb462;
	font-weight:bold;
	box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,.1);
	border-radius: 3px;
	color: #ffffff;
	}
	select[multiple]{

 -webkit-border-radius:5px 5px 5px 5px ;
  -moz-border-radius:  5px 5px 5px 5px ;
  border-radius: 5px 5px 5px 5px ;
  -khtml-border-radius:  5px 5px 5px 5px;
  height:auto;
     border-right: #cccccc 1px solid;
    padding-right: 0px;
    border-top: #cccccc 1px solid;
    padding-left: 0px;
    padding-bottom: 0px;
    border-left: #cccccc 1px solid;
    padding-top: 0px;
    border-bottom: #cccccc 1px solid;


}
select:focus{
    outline: none;
    box-shadow: 0px 0px 5px #10699c;
    border-color: #10699c;
}
select:hover {
    border: 1px solid #999;
    border-radius: 5px;
}
select{
 border: 1px solid #999;
 border-radius: 5px;
 FONT-WEIGHT:lighter;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN';
}
select[disabled]{
	FONT-WEIGHT:lighter;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN';
	background-color:#C1C1C1;
	border: 1px solid #999;
	border-radius: 5px;
}
textarea{

 -webkit-border-radius:5px 5px 5px 5px ;
  -moz-border-radius:  5px 5px 5px 5px ;
  border-radius: 5px 5px 5px 5px ;
  -khtml-border-radius:  5px 5px 5px 5px;
   border-right: #cccccc 1px solid;
    padding-right: 0px;
    border-top: #cccccc 1px solid;
    padding-left: 0px;
    padding-bottom: 0px;
    border-left: #cccccc 1px solid;
    padding-top: 0px;
    border-bottom: #cccccc 1px solid;
    FONT-WEIGHT:lighter;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: ARIAL, Verdana, TAHOMA, 'TIMES NEW ROMAN';
	/*height:130px; */

}
textarea:focus{
    outline: none;
    box-shadow: 0px 0px 5px #10699c;
    border-color: #10699c;
}
textarea:hover {
    border: 1px solid #999;
    border-radius: 5px;
}
textarea[disabled]{

 background:#DDD;
 color:#000000;


}
textarea[readonly]{
 border:none;
}
textarea.textareaborder[readonly]{
  border: 1px solid #999;
}
textarea.textareaborder[readonly]:focus{
  border: 1px solid #999;
}
textarea.textareaborder[readonly]:hover{
  border: 1px solid #999;
}
textarea[readonly]:focus{
 border:none;
 box-shadow:none;
}
textarea[readonly]:hover{
 border:none;
}
.styled-button-3 {
 -webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
 -moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
 box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
 background-color:#5B74A8;
 border:1px solid #29447E;
 font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
 font-size:12px;
 font-weight:700;
 padding:2px 6px;
 height:28px;
 color:#fff;
 border-radius:5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px
}
/*end comment review cycle new styles */